SAP Knowledge Base Article - Preview

2710079 - Server failed to upgrade with 2 errors messages - SAP ASE

Symptom

Loading a database from Adaptive Server Enterprise (ASE) 15.0.3 ESD 4 to 15.7 SP 238 - received the following errors:

updating builtin permissions

Msg 12308, Level 21, State 7:

Server 'SERVERNAME', Line 1:

Internal error : Invalid row id (Row 16, Page 1678) encountered in the table 'sysusers' in database 'database_new'.

Msg 3454, Level 20, State 1:

Server 'SERVER', Line 1:

Database 'database_new': ASE could not completely upgrade this database; upgrade item 1652 could not be installed.

ASE could not bring database 'database_new' online.


Read more...

Environment

  • SAP Adaptive Server Enterprise 15.0.x
  • SAP Adaptive Server Enterprise 15.7.x
  • SAP Adaptive Server Enterprise 16.0.x

Product

SAP Adaptive Server Enterprise 15.7

Keywords

KBA , BC-SYB-ASE , Sybase ASE Database Platform (non Business Suite) , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.